J_GET_INFO(3)

FUNCTION
j_get_info - Get information attached to associative array.

SYNOPSIS
#include <karma_j.h>

void * j_get_info

(KJoinedPairList list)

DESCRIPTION
This routine will get the arbitrary information pointer stored with an associative array.

list
    The associative array.

RETURN VALUE
The arbitrary information pointer.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/